iwlwififw(4)

NAME
iwlwififw - Firmware modules for Intel iwlwifi wireless network driver

SYNOPSIS
The iwlwifi(4) driver should auto-load any firmware needed. It is discouraged to load the driver or firmware manually from loader(8).

DESCRIPTION
Multiple modules provide access to firmware for the various chipset models supported by the iwlwifi(4) driver.

FILES
A copy of the iwlwifi(4) firmware license is installed at /usr/share/doc/legal/intel_iwlwifi_firmware.LICENCE.

SEE ALSO
iwlwifi(4), firmware(9)

HISTORY
The iwlwififw firmware modules first appeared in FreeBSD 13.1.